/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_AIR', 'FCUSTOMER_ID_NO', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TRAIN', 'FCUSTOMER_ID_NO', 'NVARCHAR(50)', 'NOT NULL', '0100', ''' ''';

/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
